@charset "UTF-8";

/* トップ
----------------------------------------------------*/ 

/*----------------------------------------------------*/ 
/* CSS Index

- searchtable
- submitbox
- checkbox
------------------------------------------------------*/


/*----------------------------------------------------*/ 
/* searchtable
------------------------------------------------------*/ 

/* searchtable */

#contents ul.searchtable {
	width:1020px;
	margin: 0 -20px 5px 0;
}

#contents ul.searchtable:after,
#contents ul.searchtable dl:after {	content:".";}

#contents ul.searchtable li {
	border-bottom:1px solid #D2D6D9;
	float:left;
	margin-right:20px;
	padding:2px 0;
	width:490px;
}

#contents .searchtable li.postop {
	border-top:1px solid #D2D6D9;
}

#contents .searchtable dt {
	background:#DDEEF8;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	float:left;
	width:130px;
	padding:12px 10px 12px 15px;
	z-index:50;
	position:relative;
}

#contents .searchtable dt img {
	vertical-align:middle;
	margin:-2px 0 0 2px;
}

#contents .searchtable dd {
	padding:10px 10px 0 5px;
	position:relative;
	float:right;
	width:315px;
}

#contents .searchtable a.help {
	position:relative;
	z-index:30;
}



/* textbox */

#contents .searchtable dd input[type="text"] {
	border:1px solid #C5C5C5;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding:5px;
	width:300px;
	-webkit-box-shadow:2px 1px 1px 0 #D9D9D9 inset;
	-moz-box-shadow:2px 1px 1px 0 #D9D9D9 inset;
	box-shadow:2px 1px 1px 0 #D9D9D9 inset; 
}

#contents .searchtable dd input[type="radio"],
#contents .searchtable dd input[type="checkbox"] {
	margin-left:15px;
	margin-right:5px;
	vertical-align: middle;
}

#contents .searchtable .tooltip {
	background:url(/shared/img/search/search_icon_tooltip.png) left bottom no-repeat;
	border-top:1px solid #C00;
	display:none;
	padding:3px 0 15px;
	position:absolute;
	width:357px;
}

#contents .searchtable .tooltip p {
	display:block;
	margin:0 6px;
}

/* select */
#contents .searchtable dd .category {
	position:absolute;
	left:5px;
	height:26px;
	background:url(/shared/img/search/bg_select_01.png) no-repeat left top;
	cursor:pointer;
	width:310px;
}

#contents .searchtable dd .category span {
	display:block;
	height:19px;
	padding:3px 20px 0 13px;
}

#contents .searchtable dd .category_select {
	position:absolute;
	width:310px;
	left:5px;
	top:8px;
	height:26px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	cursor:pointer;
}

#contents .mumacheck {
	text-align:right;
	margin-bottom:15px;
}

#contents .mumacheck input[type="checkbox"] {
	margin-left:15px;
	margin-right:5px;
	vertical-align: middle;
}

/*----------------------------------------------------*/ 
/* submitbox
------------------------------------------------------*/ 

#contents div.submitbox {
	background:#F4F4F4;
	text-align:center;
	padding:15px 0 10px 0;
	margin-bottom:30px;
}

#contents div.submitbox ul {
	position:relative;
	width:144px;
	margin:0 auto;
}

#contents div.submitbox ul li.submit  {
	background: url(/shared/img/search/common_btn_search2_h.png) no-repeat left top;
}

#contents div.submitbox ul input[type=image]:hover {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}


#contents div.submitbox ul li.clearform {
	position:absolute;
	top:15px;
	left:-10em;
}

#contents div.submitbox ul li.clearform a {
	color:#000000;
	text-decoration:underline;
}


/*----------------------------------------------------*/ 
/* checkbox
------------------------------------------------------*/ 

#contents div.checkbox {
	border-bottom:1px solid #D9D9D9;
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	margin:0 0 10px 0;
	padding-bottom:15px;
	position:relative;
	width:999px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

#contents div.checkbox h2 {
	color:#FFF;
	background:url(/shared/img/search/common_bg_checkbox_01.png) left top no-repeat;
	display:block;
	font-size:131%;
	font-weight:bold;
	line-height:1.3;
	margin:0 -2px 15px -6px;
	padding:13px 0 0 40px;
	min-height:34px;
}

#contents div.checkbox ul {
	text-align:center;
}

#contents div.checkbox ul li {
	width:100px;
	margin:0 25px;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	text-align:left;
}

#contents div.checkbox ul li .title {
	font-size:85%;
}

